Change logs for pglistener source package in Xenial

  • pglistener (4) unstable; urgency=medium
    
      * Add missing ${misc:Depends} to Depends.
      * Add lintian overrides.
      * Switch build system to dh, use setup.py.
      * Add libnss-db to Recommends.
    
     -- Tollef Fog Heen <email address hidden>  Wed, 18 Mar 2015 14:57:02 +0100